@charset "utf-8";
/* CSS Document */
.course-top{
	margin-bottom: 20px;
}
.course-details-cont .course-title{
	border-bottom: 1px solid #c9c6c6;
	justify-content: space-between;
	margin-bottom: 10px;
	padding-bottom: 20px;
	align-items: center;
}
.course-top .breadcrumb {
    color: #6a6a6a;
}
.course-top .breadcrumb a {
    color: #6a6a6a;
}
.course-details-cont .page-title, .page-title h1, .page-title .h1 {
    color: #243a42;
	margin-bottom: 10px;
}
.course-top .page-title{
	margin-right: 8px;
}
.course-details-cont .course-top-right{
	font: 600 1.2rem / 1.6rem 'Poppins', serif;	
}
.course-details-cont .course-top-right a{
	padding: 5px 6px;
	border-radius: 0;
	background-color: transparent;
	color: #0cc305;
	border: 2px solid #0cc305;
	margin-bottom: 7px;
	display: inline-block;
}
.course-details-cont .course-top-right a:last-child{
	margin-bottom: 0;
}

.inner-Download-btn{
	text-transform: uppercase;
	margin: 0;
}
.download-brochure-btn, .apply-now {
	border: 1px solid #ff8d00;
	background: #ff8d00;
	padding: 8px 10px;
	color: #fff;
	display: inline-block;
	font-weight: 600;
	font-family: 'Poppins';
	text-transform: uppercase;
	font-size: 1.3rem;
	line-height: 2.0rem;
}

.apply-now{
	margin-bottom: 10px;
}
.download-brochure-btn i, .apply-now i{
	display: inline-block;
	width: 9px;
	height: 20px;
	margin-left: 10px;
	vertical-align: middle;
	margin-top: -2px;
	
}
.download-brochure-btn i{
	width: 16px;
	
}
.download-brochure-btn i{
	background: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 30 27.64'%3E%3Cpath d='M30 25.96a1.73 1.73 0 0 1-1.73 1.73H1.73A1.74 1.74 0 0 1 0 25.96v-5.77a1.73 1.73 0 0 1 1.73-1.73h8.38l2.43 2.45c.67.65 1.53 1.01 2.45 1.01s1.78-.36 2.45-1.01l2.45-2.45h8.36a1.73 1.73 0 0 1 1.73 1.73v5.77zm-6.11-14.77l-8.08 8.08c-.22.24-.52.34-.81.34s-.6-.11-.81-.34l-8.08-8.08c-.34-.32-.43-.83-.25-1.26a1.15 1.15 0 0 1 1.06-.7h4.62V1.15c0-.63.52-1.15 1.15-1.15h4.62c.63 0 1.15.52 1.15 1.15v8.08h4.62c.47 0 .88.29 1.06.7.18.43.09.94-.25 1.26zm-1.97 11.88c-.63 0-1.15.52-1.15 1.15s.52 1.15 1.15 1.15 1.15-.52 1.15-1.15c.01-.62-.52-1.15-1.15-1.15zm4.62 0c-.63 0-1.15.52-1.15 1.15s.52 1.15 1.15 1.15 1.15-.52 1.15-1.15c0-.62-.52-1.15-1.15-1.15z' fill='%23fff'/%3E%3C/svg%3E") no-repeat;
	background-size: 16px auto;
	background-position: 0 50%;
}
.course-details-cont .link-btn{
	position: relative;
	z-index: 3;
	margin: 0;
}
.course-dwn-btn{
	display: inline-block;
	background: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 30 27.64'%3E%3Cpath d='M30 25.96a1.73 1.73 0 0 1-1.73 1.73H1.73A1.74 1.74 0 0 1 0 25.96v-5.77a1.73 1.73 0 0 1 1.73-1.73h8.38l2.43 2.45c.67.65 1.53 1.01 2.45 1.01s1.78-.36 2.45-1.01l2.45-2.45h8.36a1.73 1.73 0 0 1 1.73 1.73v5.77zm-6.11-14.77l-8.08 8.08c-.22.24-.52.34-.81.34s-.6-.11-.81-.34l-8.08-8.08c-.34-.32-.43-.83-.25-1.26a1.15 1.15 0 0 1 1.06-.7h4.62V1.15c0-.63.52-1.15 1.15-1.15h4.62c.63 0 1.15.52 1.15 1.15v8.08h4.62c.47 0 .88.29 1.06.7.18.43.09.94-.25 1.26zm-1.97 11.88c-.63 0-1.15.52-1.15 1.15s.52 1.15 1.15 1.15 1.15-.52 1.15-1.15c.01-.62-.52-1.15-1.15-1.15zm4.62 0c-.63 0-1.15.52-1.15 1.15s.52 1.15 1.15 1.15 1.15-.52 1.15-1.15c0-.62-.52-1.15-1.15-1.15z' fill='%23fff'/%3E%3C/svg%3E") #2dc127 no-repeat;
	vertical-align: middle;
	margin-left: 10px;
	background-size: 18px auto;
	background-position: 87% 50%;
}
.apply-now i{
	background: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 19.26 30'%3E%3Cpath d='M5.12 29.66c-.47.47-1.21.47-1.67 0L.36 26.57c-.47-.47-.47-1.21 0-1.67l9.88-9.9L.35 5.12c-.47-.47-.47-1.21 0-1.67L3.44.36c.47-.47 1.21-.47 1.67 0l13.82 13.82c.47.47.47 1.21 0 1.67L5.12 29.66z' fill='%23fff'/%3E%3C/svg%3E") no-repeat;
	background-size: 8px auto;
	background-position: 0 50%;
}
.full-width{
	width: 100%;
	height: auto;
	display: block;
}
.course-sec-header{
	background: url(../images/inner-header-bg-600.jpg) no-repeat #04122a center center;
	background-attachment: fixed;
	padding:20px 20px 20px 20px;
	position: relative;
	margin-bottom: 15px;
	text-align: center;
}
.course-sec-header h2{
	color: #fff;
	position: relative;
	z-index: 3;
	margin-bottom: 10px;
}
.overly-bg {
    display: block;
    width: 100%;
    height: 100%;
    background: rgb(4 18 42 / 88%);
    z-index: 1;
    position: absolute;
    top: 0;
    left: 0;
    font-size: 0;
    line-height: 0;
}

/*.course-details-cont h3{
	text-decoration: underline;
	margin-bottom: 10px;
}*/
.course-details-cont .notable-alumni-list.placement-list li{
	background-color: #2d71ee;
	width: 100%;
}
.course-details-cont .notable-alumni-list .alumni-info{
	color: #fff;
	
}
.course-details-cont .alumni-pic:before {
    background: url(../images/leaf-left-w.png) 0 0 no-repeat;
    background-size: contain;
    left: 0;
}
.course-details-cont .alumni-pic:after {
    background: url(../images/leaf-right-w.png) 0 0 no-repeat;
    background-size: contain;
    right: -3px;
}






.course-admission-sec{
	box-shadow: 0 0 5px 2px #e1e1e1;
	padding: 20px 9px;
}

.course-admission-sec .attractive-scholarship{
	display: inline-block;
	background-color: #084db2;
	border: 2px solid #fff;
	border-radius: 50px;
	padding: 10px 12px;
	color: #fff;
	text-align: center;
	font: normal 1.4rem / 1.8rem 'Poppins', serif;
	margin-bottom: 20px;
}
.course-details-cont .course-details-event-list li{
	width: 100%;
	margin:0 0 10px 0;
	background-image: none; 
	padding: 0;
}
.course-details-cont .course-details-event-list li a img{
	display: block;
	width: 100%;
	height: auto;
}
.course-details-cont .course-blog-sec ul li{
	margin:0 0 23px 0;
	background-image: none; 
	padding: 0;
	width: 100%;
}
.course-details-cont .course-blog-sec ul li a{
	display: block;
}
.course-details-cont .course-blog-sec ul li a img{
	display: block;
	width: 100%;
	height: auto;
}



/*DELETE HOBA*/
.faculty-profile ul{
}
.faculty-profile ul li{
	margin: 0 0 10px 0;
    background-image: none;
	border-bottom: 1px solid #c2bbbb;
    padding: 0 0 10px 0;
    position: relative;
    width: 100%;
    background-color: #fff;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
.faculty-profile ul li:last-child{
	border-bottom: none;
	margin-bottom: 0;
}
.faculty-profile-left{
	margin-bottom: 10px;
}
.prof-details{
	margin-bottom: 8px;
	display: inline-block;
}
.spacer{
	display: none;
	font-size: 0;
	line-height: 0;
}
.prof-details{
	margin-right: 20px;
	padding-left: 20px;
}
.prof-designation{
	background:url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 14 20' fill='%23282828' stroke='%23292929' stroke-width='.5' %3E%3Cpath d='M13.34 7.96c.23-.3.49-.64.49-1.05s-.26-.75-.49-1.05c-.16-.21-.31-.4-.36-.58s-.02-.43.02-.7c.05-.39.1-.79-.09-1.12-.2-.34-.57-.5-.94-.65-.24-.1-.47-.2-.61-.33-.14-.14-.23-.37-.33-.61-.15-.36-.31-.74-.65-.94S9.64.79 9.26.84c-.28.03-.53.06-.72.01-.18-.05-.37-.2-.58-.36C7.66.26 7.32 0 6.91 0c-.4 0-.74.26-1.04.49-.21.16-.4.31-.58.36-.19.05-.44.02-.71-.02-.39-.05-.79-.1-1.12.09-.34.2-.5.57-.65.94-.1.24-.2.47-.33.61-.14.14-.37.24-.62.34-.36.15-.74.3-.93.65-.2.34-.14.74-.09 1.12.03.27.06.52.01.71-.05.18-.2.37-.36.58-.23.3-.49.64-.49 1.04 0 .41.26.75.49 1.05.16.21.31.4.36.58.05.19.02.44-.02.71-.05.39-.1.79.09 1.12.2.34.57.5.94.65.24.1.47.2.61.33a1.12 1.12 0 0 1 .2.3L.56 17.86c-.07.21-.01.44.15.59.17.15.4.19.61.09l2.19-1.01c.03-.01.06 0 .07.02l1.12 2.13c.11.21.29.32.5.32h.05c.23-.02.41-.16.48-.38l1.19-3.5 1.19 3.5a.56.56 0 0 0 .48.38h.05a.54.54 0 0 0 .49-.3l1.12-2.13c.01-.03.05-.04.07-.02l2.19 1.01c.21.09.44.06.61-.09a.55.55 0 0 0 .16-.59l-2.11-6.21c.06-.12.12-.23.2-.3.14-.14.37-.23.61-.33.36-.15.74-.31.94-.65s.14-.74.09-1.12c-.03-.27-.07-.52-.02-.71.04-.2.19-.39.35-.6zm-8.09 11.5c-.01.02-.02.04-.05.04-.02 0-.04-.01-.05-.03l-1.12-2.13a.57.57 0 0 0-.73-.25L1.12 18.1c-.02.01-.04.01-.06-.01s-.02-.04-.02-.06l1.93-5.69c.12.23.26.44.48.57.34.2.74.14 1.12.09.27-.03.52-.07.71-.02.18.05.37.2.58.36.3.23.64.49 1.05.49.09 0 .18-.01.26-.04l-1.92 5.67zm7.52-1.37c-.02.02-.04.02-.06.01l-2.19-1.01a.56.56 0 0 0-.73.25l-1.12 2.13c-.01.02-.03.03-.05.03s-.04-.01-.05-.04l-1.4-4.12.65-1.9c.05-.03.09-.07.14-.1.21-.16.4-.31.58-.36.19-.05.44-.02.71.02.39.05.79.1 1.12-.09.23-.13.37-.34.48-.57l1.93 5.69c.02.02.01.04-.01.06zm.17-10.43c-.18.24-.37.48-.44.76-.08.29-.04.6 0 .9.04.32.08.62-.03.81-.11.2-.4.31-.69.44-.28.1-.57.22-.78.43s-.33.5-.44.77c-.12.3-.24.58-.44.69-.19.11-.49.07-.81.03-.3-.04-.61-.08-.9 0-.28.07-.52.26-.76.44-.26.2-.51.39-.74.39s-.48-.19-.74-.39c-.24-.18-.48-.37-.76-.44a1.5 1.5 0 0 0-.37-.04 3.07 3.07 0 0 0-.53.05c-.32.04-.62.08-.81-.03-.2-.11-.31-.4-.44-.69-.1-.28-.22-.57-.43-.78s-.5-.33-.77-.44c-.3-.12-.58-.24-.69-.44-.12-.19-.08-.49-.04-.81.04-.3.08-.61 0-.9-.07-.28-.26-.52-.44-.75C.69 7.4.5 7.15.5 6.91s.19-.48.39-.74c.18-.23.37-.47.44-.75.08-.29.04-.6 0-.9-.04-.32-.08-.62.03-.81.11-.2.4-.31.69-.44.28-.12.57-.23.77-.44.21-.21.33-.5.44-.77.12-.3.24-.58.44-.69.2-.12.5-.08.82-.04.3.04.61.08.9 0 .28-.07.52-.26.75-.44.26-.2.51-.39.74-.39s.49.19.75.39c.24.18.48.37.76.44.29.08.6.04.9 0 .32-.04.62-.08.81.03.2.11.31.4.44.69.12.28.23.57.44.77.21.21.5.33.77.44.3.12.58.24.69.44.11.19.07.49.03.81-.04.3-.08.61 0 .9.07.28.26.52.44.76.2.26.39.51.39.74s-.19.49-.39.75zM9.68 4.64a.65.65 0 0 0-.93 0L6.02 7.37l-.94-.94a.66.66 0 0 0-.46-.19c-.17 0-.34.07-.47.19l-.49.5a.65.65 0 0 0 0 .93l1.89 1.89a.65.65 0 0 0 .46.19c.16 0 .34-.06.46-.19l3.69-3.69a.65.65 0 0 0 0-.93l-.48-.49zm.13 1.06L6.12 9.39c-.02.03-.06.05-.1.05a.21.21 0 0 1-.11-.04L4.02 7.5c-.06-.06-.06-.16 0-.22l.49-.49c.03-.03.07-.04.11-.04s.08.01.11.04L5.84 7.9c.05.05.11.07.18.07s.13-.03.18-.07l2.9-2.91c.03-.03.07-.04.11-.04a.21.21 0 0 1 .11.04l.49.49c.06.06.06.16 0 .22z'/%3E%3C/svg%3E") no-repeat;
	background-size: 11px 16px;
	background-position: 4px 2px;
}
.prof-department{
	background:url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 435.1 377.2' fill='%23282828'%3E%3Cpath d='M31.2 133.1l23.9-23.7c.8-.9 1.5-1 2.6-.4L90 124.2c.5.3 1.5.1 2.1-.2l18.7-8.5c2.6-1.1 5.3-1.8 8-2.6 1.1-.3 1.7-1 2.1-2.1l9.8-32.8c.4-1.3.8-1.9 2.4-1.9l34.2-.1c1.4 0 1.8.6 2.2 1.7l8.1 26.6 1.9 6.4c.3.8 1.1 1.8 1.8 2 9.4 2.5 18.3 6.2 26.8 10.9 1.3.7 2.2.6 3.4 0l29.7-14c2.9-1.3 2.8-1.3 5.1 1l21.1 21.3c.9.9 1.1 1.5.5 2.7l-15.3 29.9c-.6 1.2-.6 2 .1 3.2 4.8 8.8 8.9 17.9 11.4 27.7.2.7 1 1.6 1.6 1.8l32.9 10.2c1.4.3 1.9 1.1 1.9 2.5-.1 5.1 0 10.2 0 15.3l.1 17.4c0 1.4-.5 2-1.7 2.4l-33 10.4c-.5.2-1.1.7-1.2 1.2-3 10-7 19.6-12.3 28.6-.3.5-.2 1.4 0 1.9l14.2 26.9c.8 1.6 1.7 3.2 2.5 4.8.2.5.1 1.4-.2 1.7l-23.5 23.6c-.7.7-1.2 1-2.2.5l-31.3-14.7c-1.3-.6-2.3-.7-3.7.1-8.5 4.7-17.5 8.1-26.8 10.9-.7.2-1.6 1-1.8 1.8l-10 32.7c-.3 1-.7 1.4-1.8 1.4l-34.5.1c-1 0-1.4-.4-1.7-1.3l-9.5-30.6c-.2-3.6-2.6-4.6-5.7-5.5-8.4-2.4-16.4-6-24.1-10.1-.6-.3-1.6-.4-2.2-.1l-32.5 15.4c-.9.4-1.4.3-2.1-.3l-23.3-23.5c-.4-.4-.6-1.6-.3-2.1l16.4-31.6c.3-.5.2-1.4-.1-1.9-3.8-7-7.3-14.2-9.8-21.7-.8-2.2-1.3-4.5-2.1-6.7-.3-.7-1-1.6-1.6-1.8-6-1.9-12-3.6-18-5.4l-15.1-4.6c-1.2-.4-1.7-.9-1.7-2.2l.1-33.3c0-.6.7-1.5 1.3-1.7 11.2-3.8 22.6-7.2 33.8-10.8.6-.2 1.2-.9 1.4-1.6 2.8-9.7 6.6-19 11.7-27.7.7-1.2.6-2 0-3.2-6.1-10.4-11.5-20.8-17-31.5zm119.1 170.2c41.2.3 75.7-34.2 76-76 .3-42.4-34.5-76.6-75.6-76.8-42.6-.2-76.9 34.8-76.9 76.1.1 42.4 34.4 76.8 76.5 76.7zM393.7 78.2l-.5 10.4c0 .5.3 1.1.6 1.5l11.2 11.4c.5.5 1.6.6 2.4.6l19.3-1.3c.9-.1 1.5 0 1.9 1l6.9 16.8c.2.4-.2 1.3-.6 1.7l-14.5 13.1c-.9.8-1.1 1.5-1.1 2.7.1 4.9.2 9.7 0 14.6 0 1.4.4 2.2 1.3 3l13.8 12.1c1.1.9 1.6 1.7.9 3.2-2.3 5.3-4.4 10.8-6.5 16.2-.4 1.1-.9 1.2-1.9 1.2l-19.5-1.2c-1.2-.1-1.9.4-2.7 1.2-3.4 3.7-7 7.2-10.5 10.9-.5.6-1 1.5-.9 2.2l1 20c0 .5-.6 1.2-1.1 1.4l-14.1 5.8c-3.7 1.5-3.7 1.5-6.3-1.5l-11.6-13.1c-.4-.5-1.2-.8-1.9-.8-4.9-.1-9.9-.1-14.8 0-.9 0-1.9.5-2.5 1.1-4.2 4.7-8.3 9.4-12.3 14.3-1 1.2-1.8 1.5-3.4.8-5.2-2.2-10.5-4.3-15.9-6.2-1.3-.5-1.5-1.1-1.4-2.3l1.3-19.3c.1-1.1-.3-1.8-1-2.6l-10.9-11.2c-.5-.5-1.4-.8-2.1-.8l-19.5 1.4c-1 .1-1.6 0-2-1.1l-7.2-17.5c-.2-.4.4-1.3.8-1.6l14.8-13.1c.8-.7 1.1-1.4 1-2.6-.1-4.8-.1-9.6 0-14.4 0-1.3-.3-2.2-1.2-3L269.4 121c-1.4-1.2-1.6-2.3-.9-3.9l6.1-15.4c.4-1 1-1.5 2.2-1.4 6.5.6 13 1 19.5 1.4.8 0 1.8-.4 2.4-.9l10.5-10.4c.8-.8 1.3-1.5 1.2-2.7l-1.2-19.9c-.1-1 .2-1.4 1.1-1.8 5.7-2.2 11.3-4.5 16.9-6.8 1-.4 1.6-.1 2.3.7l12.4 14.6c.9 1 1.7 1.4 3.1 1.4 4.4-.1 8.8-.1 13.2.1 1.6.1 2.6-.3 3.6-1.5 4.1-5 8.4-9.8 12.5-14.8.7-.8 1.2-.9 2.1-.5l16.7 6.9c1 .4 1.2.8 1.2 1.8l-.6 10.3zm2.3 65.1c-.4-24.2-20.5-43.8-44.6-43.5s-43.7 20.2-43.7 44.3c0 25.1 21.1 44.4 44.7 43.9 24.5-.4 43.9-20.3 43.6-44.7zm-97.7-82.2L294 71.7c-.3.9-.7 1.3-1.8 1.2-2.7-.2-5.6-.9-8-.1-2.3.8-3.9 3.2-5.8 5-3.9 3.5-3.9 3.5-3.6 8.8s.3 5.3-4.5 7.2l-6.1 2.2c-.5.2-1.4-.1-1.7-.5l-4.7-5.2c-.6-.6-1.6-.9-2.4-.9-3.2-.1-6.5 0-9.7-.2-1.2-.1-2.1.2-3 1.1l-4.5 4.9c-.6.7-1.2.9-2.1.6l-9-3.5c-1-.4-1.5-.9-1.4-2l.1-7.9c0-.7-.3-1.5-.8-2l-6.9-7.2c-.4-.4-1.1-.7-1.6-.7l-7.7.2c-.5 0-1.4-.5-1.6-.9l-4.4-10.3c-.1-.3.2-1.1.6-1.4l5.3-4.9c.5-.5.9-1.5.9-2.3l.1-9.3c0-.9-.4-2-1-2.6-1.7-1.8-3.5-3.4-5.4-5-.9-.7-1-1.4-.6-2.4l4-9.5c.4-1.1 1-1.3 2-1.2 2.4.3 4.8.5 7.2.5 1 0 2.1-.5 2.9-1.2 2.2-1.9 4.3-4 6.3-6.1.4-.4.8-1.2.8-1.8l-.1-8.8c0-.6.5-1.5 1-1.7 3.3-1.3 6.5-2.5 9.9-3.7.4-.1 1.3.2 1.6.7 1.6 1.8 3.1 3.8 4.8 5.6.4.5 1.2.8 1.8.8 3.7.1 7.4.2 11.1.1.6 0 1.3-.5 1.7-1 1.6-1.8 3.1-3.7 4.6-5.6.7-.9 1.4-1 2.4-.6 2.9 1.2 5.9 2.4 8.8 3.4 1.1.4 1.4 1 1.3 2.1-.2 2.6-.3 5.2-.3 7.7 0 .8.4 1.8 1 2.4 2.1 2.2 4.2 4.4 6.5 6.4.6.5 1.5.9 2.3.9 2.8 0 5.5-.3 8.3-.3.5 0 1.3.5 1.5.9 1.4 3.3 2.8 6.7 4.1 10.1.2.5-.2 1.3-.6 1.7-1.8 1.8-3.8 3.5-5.6 5.4-.5.5-.9 1.4-.9 2.1l.1 9.9c0 .8.4 1.7 1 2.3 1.9 2.2 4 4 6.1 6zm-73-13.2c-.1 13.7 11.1 25.3 24.6 25.4 33.3-.9 34-48.6.7-50.2-13.8-.1-25.2 11-25.3 24.8z'/%3E%3C/svg%3E") no-repeat;
	background-size: 18px 20px;
	background-position: 0 1px;
}
.prof-exp{
	background:url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 20 18.7' fill='%23010101'%3E%3Cpath d='M14.6 18.7H5.4c-.3 0-.5-.1-.7-.3s-.3-.5-.2-.8c.3-2.8 2.7-5 5.6-5s5.3 2.1 5.6 5c0 .3-.1.6-.2.8-.3.2-.6.3-.9.3zM10 13.6c-2.4 0-4.4 1.8-4.6 4.2h9.2c-.2-2.4-2.2-4.2-4.6-4.2z'/%3E%3Cpath d='M10 13.6c-1.6 0-2.9-1.3-2.9-2.9S8.4 7.8 10 7.8s2.9 1.3 2.9 2.9-1.3 2.9-2.9 2.9zm0-4.9c-1.1 0-2 .9-2 2s.9 2 2 2 2-.9 2-2-.9-2-2-2zM8.3 6.2c-.1 0-.2 0-.3-.1s-.2-.2-.2-.4L8 4 6.9 2.8c-.1-.1-.1-.3-.1-.5a1.38 1.38 0 0 1 .4-.3l1.6-.3.8-1.4c.1-.2.3-.3.4-.3a.76.76 0 0 1 .4.2l.8 1.4 1.7.4c.2 0 .3.2.4.3.1.2 0 .3-.1.5L12 4l.2 1.7c0 .2-.1.3-.2.4s-.3.1-.5 0L10 5.5l-1.5.7h-.2zm-.1-3.4l.7.8c.1.1.1.2.1.3L8.9 5l1-.4c.1-.1.3-.1.4 0l1 .4-.1-1.1c0-.1 0-.3.1-.4l.7-.8-1-.2c-.1 0-.2-.1-.3-.2l-.7-.9-.5.9-.3.3-1 .2zm8.2 6.8c-.2 0-.4-.1-.4-.3l-.6-1.6-1.6-.6c-.2-.1-.3-.2-.3-.4s0-.3.2-.4l1.3-1 .1-1.7c0-.2.1-.3.3-.4a.45.45 0 0 1 .5 0l1.4.9 1.6-.4c.2 0 .3 0 .5.1.1.1.2.3.1.5L19 5.9l.9 1.4c.1.1.1.3 0 .5-.1.1-.2.2-.4.2l-1.7.1-1 1.3c-.1.1-.2.2-.4.2zM15 6.5l1 .4c.1 0 .2.1.3.3l.4 1 .7-.8c.1-.1.2-.2.3-.2l1.1-.1-.6-.9c-.2-.1-.2-.2-.2-.3l.3-1-1 .3c-.1 0-.3 0-.4-.1l-.9-.6v1c0 .1-.1.3-.2.3l-.8.7zM3.6 9.6a.76.76 0 0 1-.4-.2l-1-1.3L.5 8a.76.76 0 0 1-.4-.2.45.45 0 0 1 0-.5L1 5.9.6 4.3c0-.2 0-.3.1-.5.2-.1.3-.1.5-.1l1.6.4 1.4-.9c.1-.1.3-.1.5 0s.2.2.3.4v1.7l1.3 1a.76.76 0 0 1 .2.4c0 .2-.1.3-.3.4l-1.6.6L4 9.3c0 .1-.2.2-.4.3zM1.4 7.1l1.1.1c.1 0 .3.1.3.2l.7.8.4-1c0-.1.1-.2.2-.3l1-.4-.8-.6c-.1-.1-.2-.2-.2-.4l-.1-1-.8.6c-.2 0-.3.1-.4 0l-1-.3.3 1c0 .2-.1.3-.1.4l-.6.9z'/%3E%3C/svg%3E") no-repeat;
	background-size: 17px 18px;
	background-position: 0 0;
}
.prof-specialization{
	background:url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 18.1 20'%3E%3Cpath d='M9.2 20c-1.9.2-3.2-2.2-3.7-3.7l-1.4.2c-1.7.1-4-.4-4.1-2.4-.1-1.5.9-2.9 1.9-4L.8 8.6c-1-1.4-1.3-3.4.4-4.5 1.2-.7 3-.7 4.4-.4C6 2.2 7.1.3 8.8 0c1.7-.4 3.2 2.4 3.7 3.6l1.1-.2c1.9-.1 4.3.4 4.4 2.6.1 1.5-.9 2.8-1.9 3.9.1.2.3.3.4.5l.7.9c.9 1.4 1.4 3.5-.3 4.5-1.3.8-3 .7-4.4.4-.6 1.5-1.4 3.5-3.3 3.8h0zM8.9 1.2C7.8 1.4 7 2.9 6.7 4c.5.2 1.1.3 1.6.5l.5.2c.2.1.2.1.4 0l2.3-.8c-.4-.8-1.4-2.8-2.6-2.7h0zM3.2 4.6c-1 .1-2.2.5-2 1.8 0 1.1.8 1.9 1.5 2.7l.2-.2 1.5-1.4c.2-.2.3-.2.3-.5l.1-.6c.1-.5.2-1.1.4-1.6-.7-.1-1.3-.2-2-.2h0zm11.1 0c-.5 0-.9 0-1.4.1 0 .3.1.6.2.9l.2 1c.1.5-.1.5.3.8L15.4 9h.1c2-2.2 2.2-4.4-1.2-4.4h0zm-2.6.4l-1.3.4 1 .6.8.5-.2-.9c-.1-.2-.1-.5-.3-.6h0zM6.3 5l-.4 1.4.9-.5.9-.5L6.3 5zM9 6c-.9.5-2.4 1.2-3.2 1.9-.1.7-.2 3.4 0 4 1 .7 2.1 1.5 3.2 2 1.2-.5 2.3-1.3 3.3-2V9.1 8L9.8 6.4C9.6 6.3 9.2 6 9 6h0zM4.5 8.9A5.73 5.73 0 0 0 3.4 10l.6.6c.2.2.4.3.6.5v-.6-1.1c-.1-.2 0-.4-.1-.5h0zm9 0v1.4.7h0l.2-.2.4-.4.5-.5-1.1-1zM2.6 10.8c-.7 1-1.7 2-1.5 3.3.2 1.2 1.6 1.2 2.5 1.2l1.5-.2c-.2-.8-.4-1.5-.4-2.3 0-.3 0-.3-.3-.5l-1.8-1.5zm12.8.1L14 12.1l-.4.3c-.2.1-.1.2-.1.3l-.5 2.4c.5.2 1 .2 1.5.2 1 0 2.3-.2 2.5-1.4h0c.1-.8-.5-1.8-1-2.4l-.6-.6zm-9.5 2.5l.3 1.5 1.1-.4.3-.1c-.5-.2-1.2-.6-1.7-1h0zm6.2.1l-1.1.6c-.2.1-.4.2-.6.4l.3.1 1.1.3.3-1.4h0zm-3.2 1.6l-1.9.8c-.1 0-.3.1-.4.1.4 1 1.2 2.9 2.5 2.8 1.1-.2 1.9-1.8 2.3-2.8l-2.1-.8c0 0-.3-.1-.4-.1h0zm0 0'/%3E%3C/svg%3E") no-repeat;
	background-size: 15px 17px;
	background-position: 0 1px;
}
@media only screen and (min-width:480px){
	.apply-now{
		margin-bottom: 0;
	}
}
@media only screen and (min-width:500px){
	.course-details-cont .course-details-event-list li{
		width: 48%;
		margin:1%;
	}
	.course-details-cont .course-blog-sec ul li{
		margin:1%;
		width: 48%;
	}
	.course-details-cont .course-top-right a{
		margin-bottom: 0;
	}
	.apply-now{
		margin-bottom: 0;
	}
	
	
	
	
/*	delete hoba*/
	.faculty-profile h3{
		text-decoration: none;
	}
	.faculty-profile ul li{
		justify-content: space-between;
		align-items: center;
		padding: 8px 12px;
	}
	.faculty-profile-left{
		width: 70%;
		margin-bottom: 0;
		border-right: 1px solid #333;
		padding-right: 10px;
	}
	.faculty-profile-right{
		width: 28%;
		text-align: right;
	}

	.prof-details:last-child{
		margin-right: 0;
	}
	
	.prof-details{
		margin-bottom: 8px;
	}
	
}
@media only screen and (min-width:600px){
	.spacer{
		display: block;
		font-size: 0; 
		line-height: 0; 
		clear: both;
	}
	.course-details-cont .course-sec-header .link-btn{
		float: right;
	}
	.course-sec-header h2 {
		float: left;
		clear: both;
		margin-bottom: 0;
		vertical-align: middle;
	}
	.course-sec-header{
		text-align: left;
	}
	.course-details-cont .notable-alumni-list.placement-list li{
		width: 48%;
		margin: 1%;
	}
	.course-details-cont .course-title{
		margin-bottom: 0;
	}
	
	
}
@media only screen and (min-width:768px){
	.display-flex-for-768{
		display: -ms-flexbox;
        display: flex;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
		border: 2px solid #fff;
		text-align: center;
	}
	.course-sec-header{
		background: url(../images/inner-header-bg-768.jpg) no-repeat #04122a center center;
		background-attachment: fixed;
		padding:30px 20px;
		margin-bottom: 25px;
	}
	.course-admission-sec ul{
		max-width: 580px;	
	}
	.course-details-cont .notable-alumni-list li{
		width: 31.3%;
		margin: 1%;
	}	
	.course-details-cont .course-blog-sec ul li{
		margin: 1%;
		width: 48%;
	}
	.course-details-cont .notable-alumni-list.placement-list li{
		width: 31.2%;
		margin: 1%;
	}
	.course-admission-sec{
		padding: 38px 20px;
	}
	.course-admission ul{
		border: none;
		margin-bottom: 20px;
		font-size: 1.4rem;
		line-height: 1.8rem;
	}
	
	
	.faculty-profile h3{
		margin-bottom:8px; 
	}
	
	.faculty-profile ul li{
		padding: 10px 20px;
	}
	.faculty-profile-left{
		width: 80%;
	}
	.faculty-profile-right{
		width: 20%;
	}
	
}
@media only screen and (min-width:921px){
	.course-sec-header{
		background: url(../images/inner-header-bg-921.jpg) no-repeat #04122a center center;
		background-attachment: fixed;
		margin-bottom: 30px;
	}
	
	.course-details-cont .course-details-event-list li{
		width: 31.3%;
	}
	.course-details-cont .course-blog-sec ul li{
		width: 31.3%;
	}
	
	
	.faculty-profile h3{
		margin-bottom:10px; 
	}
	.faculty-profile-left{
		width: 80%;
	}
	.faculty-profile-right{
		width: 20%;
	}
	.faculty-profile ul li{
		padding: 15px 20px;
	}
	.prof-details{
		margin-bottom: 0;
	}
}
@media only screen and (min-width:1025px){
	
	.course-sec-header {
		background: url(../images/inner-header-bg-1300.jpg) no-repeat #04122a center center;
		background-attachment: fixed;
        padding: 40px 42px;
        margin-left: -5.5%;
		margin-bottom: 40px;
    }
	
	.course-details-cont .course-blog-sec ul li{
		margin: 1%;
		width: 31.3%;
	}
	.course-admission .attractive-scholarship{
		font-size: 1.8rem;
		line-height: 2.2rem;
		margin-bottom: 30px;
	}
	.apply-now:hover, .download-brochure-btn:hover{
		background-color: #0cc305;
		color: #fff;
		border-color: #0cc305;
	}
	.download-brochure-btn:hover i{
		background: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 30 27.64'%3E%3Cpath d='M30 25.96a1.73 1.73 0 0 1-1.73 1.73H1.73A1.74 1.74 0 0 1 0 25.96v-5.77a1.73 1.73 0 0 1 1.73-1.73h8.38l2.43 2.45c.67.65 1.53 1.01 2.45 1.01s1.78-.36 2.45-1.01l2.45-2.45h8.36a1.73 1.73 0 0 1 1.73 1.73v5.77zm-6.11-14.77l-8.08 8.08c-.22.24-.52.34-.81.34s-.6-.11-.81-.34l-8.08-8.08c-.34-.32-.43-.83-.25-1.26a1.15 1.15 0 0 1 1.06-.7h4.62V1.15c0-.63.52-1.15 1.15-1.15h4.62c.63 0 1.15.52 1.15 1.15v8.08h4.62c.47 0 .88.29 1.06.7.18.43.09.94-.25 1.26zm-1.97 11.88c-.63 0-1.15.52-1.15 1.15s.52 1.15 1.15 1.15 1.15-.52 1.15-1.15c.01-.62-.52-1.15-1.15-1.15zm4.62 0c-.63 0-1.15.52-1.15 1.15s.52 1.15 1.15 1.15 1.15-.52 1.15-1.15c0-.62-.52-1.15-1.15-1.15z' fill='%23fff'/%3E%3C/svg%3E") no-repeat;
		background-size: 18px auto;
		background-position: 0 50%;
	}
	.apply-now:hover i{
		background: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 19.26 30'%3E%3Cpath d='M5.12 29.66c-.47.47-1.21.47-1.67 0L.36 26.57c-.47-.47-.47-1.21 0-1.67l9.88-9.9L.35 5.12c-.47-.47-.47-1.21 0-1.67L3.44.36c.47-.47 1.21-.47 1.67 0l13.82 13.82c.47.47.47 1.21 0 1.67L5.12 29.66z' fill='%23fff'/%3E%3C/svg%3E") no-repeat;
		background-size: 8px auto;
		background-position: 0 50%;
	}
	
	
	
	.faculty-profile-left{
		width: 80%;
	}
	.faculty-profile-right{
		width: 18%;
	}
	.faculty-profile ul li{
		padding: 17px 20px;
		border-left: 5px solid #fff;
	}
	.faculty-profile ul li:hover{
		border-left-color: #006abc;
	}
}

@media only screen and (min-width:1150px){
	.course-sec-header {
        padding: 40px 45px;
        margin-left: -5.5%;
        /*margin-bottom: 30px;*/	
    }	
}
@media only screen and (min-width:1200px){
	.course-sec-header {
        padding: 40px 45px;
        margin-left: -6%;
        /*margin-bottom: 30px;*/
    }
}

@media only screen and (min-width:1500px){
	.course-sec-header {
        padding: 40px 54px;
        margin-left: -6%;
/*        margin-bottom: 40px;*/
		background: url(../images/inner-header-bg-1800.jpg) no-repeat #04122a center center;
		background-attachment: fixed;
    }
	.course-details-cont .highlight-text-cont{
		background: none;
		font: 600 1.4rem / 1.8rem 'Poppins', serif;
		margin-bottom: 20px;
	}
}
@media only screen and (min-width:1800px){
	.course-sec-header {
		background: url(../images/inner-header-bg-2000.jpg) no-repeat #04122a center center;
		background-attachment: fixed;
    }	
}
